> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/stages/revision.md).

# Revision

Venue organizers can use the Revision button accessible in the [venue request form](/getting-started/hosting-a-venue-on-openreview/creating-your-venue-instance-submitting-a-venue-request-form.md#submitting-a-venue-request-form) after the venue has been [deployed](/getting-started/hosting-a-venue-on-openreview/creating-your-venue-instance-submitting-a-venue-request-form.md#deployment) to customize the submission form and different due dates.&#x20;

The Revision button on the venue request form allows you to modify selections made in the support request form. There are also new fields, 'Additional Submission', 'Hide Fields', 'Remove Submission Options', which allow PCs to [modify the submission form.](/getting-started/hosting-a-venue-on-openreview/customizing-your-submission-form.md)

{% hint style="warning" %}
Ensure that any modifications to the submission form are completed prior to any submissions being uploaded. Failing to do so will affect authors as they will encounter difficulties when attempting to update their submissions later on in the process. Resolving these issues typically requires the involvement of OpenReview staff.
{% endhint %}

Use of the Revision button will overwrite any changes to the Submission invitation that were made through the invitation editor rather than through the venue request form.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/stages/revision.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
